body
{
scrollbar-base-color: #000000;
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #000000;

scrollbar-3dlight-color: #000000;
scrollbar-highlight-color: #ffffff;
scrollbar-face-color: #000000;
scrollbar-shadow-color: #555555;
scrollbar-darkshadow-color: #000000;

background-color: #000000
}
a:link img {border-color: #000000;}
a:visited img {border-color: #000000;}
a:hover {border-color: #555555;}
a:hover img {border-color: #555555;}
a:active img {border-color: #ffffff;}
